Subject: Re: Perl & GNU-Win32
From: [email-masked] (Gilligan)

19 Jul 1997 08:51:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: Michael Hirmke <[email-masked]>, GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Michael Hirmke wrote:
> 
> Hi Chris,
> 
> [...]
> > This page also has gnuwin32 binaries of less and vim.
> 
> The vi binary I got from your page does not work correctly on my
> Windows
> NT 4 system.
> When called from a bash prompt, it starts up correctly, but scrolling
> wih the cursor down key is messed up, when I reach the last line of
> the
> screen. If I set lines=26 instead of 25 this works ok, but then I get
> a
> problem with the : commands.
> If I start that vi from a native Windows NT application it hangs
> completely 8-/
> 
> Are there any suggestions what to do against this problem ?

I suspect it's some sort of problem with the term settings.  A
workaround is to pick up sergey's latest .dll package with rxvt. 
Running it (and other programs with similar display problems) has worked
perfectly for me.

-- 
Due to the abundance of spamming, action has been taken.  Please remove
the underscore (_) from my address when replying to me.  Spammers,
please leave the underscore in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".